{% extends 'user.html.twig' %}

{% block title %}Cloturer un Cours{% endblock %}

{% block body %}
    <h1>Cloturer un Cours</h1>
    <table class="table striped centered">
        {% for stagiaire in cours.stagiaire %}
        {% endfor %}
	</table>
    <a href="{{ path("liste_aptitude_editer") }}" class="btn btn-primary" role="button"><i class="bi bi-download"></i>
</a>
{% endblock %}